//
//  View+Extensions.swift
//  Reflect
//
//  Created by Trey Tartt on 7/7/22.
//

import SwiftUI

extension View {
    func hasScrollEnabled(_ value: Bool) -> some View {
        self.onAppear {
            UITableView.appearance().isScrollEnabled = value
        }
    }
}
